Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004529OCamlOCaml generalpublic2008-04-07 12:022010-04-29 14:25
Reporteranicka 
Assigned Togarrigue 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.11+dev 
Summary0004529: labltk does not build with tk 8.5
Descriptionlabltk does not build with tk 8.5, attached patch hopefully fixes the problem.
TagsNo tags attached.
Attached Filesdiff file icon ocaml-Tk8.5.diff [^] (1,393 bytes) 2008-04-07 12:02 [Show Content]

- Relationships

-  Notes
(0004505)
garrigue (manager)
2008-05-02 08:44

Thanks for your patch which seems to fix all the aspects of the problem.
I've merged it in the head branch. Note that I didn't add directory
autodetect, so that people with alpha versions of 8.5 around do not
accidentaly use it.

- Issue History
Date Modified Username Field Change
2008-04-07 12:02 anicka New Issue
2008-04-07 12:02 anicka File Added: ocaml-Tk8.5.diff
2008-04-10 14:52 doligez Status new => acknowledged
2008-05-02 08:44 garrigue Status acknowledged => resolved
2008-05-02 08:44 garrigue Fixed in Version => 3.11+dev
2008-05-02 08:44 garrigue Resolution open => fixed
2008-05-02 08:44 garrigue Assigned To => garrigue
2008-05-02 08:44 garrigue Note Added: 0004505
2010-04-29 14:25 xleroy Status resolved => closed


Copyright © 2000 - 2011 MantisBT Group
Powered by Mantis Bugtracker